
$quote "


$set	1
1	"Internal error in sccsmerge in Avo_conflict::get(): incomplete conflict info for \"%s\""
2	"Internal error in sccsmerge in Avo_conflict::write(): NULL child or parent delta for \"%s\""
3	"Internal error in sccsmerge in mapfromfile(): bad serial number, %d"
4	"Internal error in sccsmerge in maptofile(): serial number %d beyond map size, %d"
5	"Internal error in sccsmerge in maptofile(): bad serial number, %d"
6	"Internal error in sccsmerge in mksids(): root is new in destination"
7	"Internal error in sccsmerge in mksids(): Null entry in delta list"
8	"Open of \"%s\" for writing failed"
9	"Internal error in sccsmerge in delta_entry(): serial number not in map, %s->map[%d] = -1"
10	"Internal error in sccsmerge in delta_entry(): parent delta not in serial map, %s->map[%d] = -1"
11	"Internal error in sccsmerge in delta_entry(): bad parent serial number %d, mapsize %d"
12	"Seek of \"%s\" to end of delta table failed."
13	"Open of \"%s\" for reading failed"
14	"Seek of \"%s\" to end of delta table failed."
15	"Open of \"%s\" for reading failed"
16	"Internal error in sccsmerge in sccsmerge(): Data lines\nat line %d in file \"%s\"\nand line %d in \"%s\"\nshould have been identical"
17	"Internal error in sccsmerge in sccsmerge(): delta %s in file \"%s\"\nshould be identical to delta %s in file \"%s\"\nbut it wasn't"
18	"Internal error in sccsmerge in sccsmerge(): flags left in map for \"%s\""
19	"Internal error in sccsmerge in sccsmerge(): flags left in map for \"%s\""
20	"Internal error in sccsmerge in newstuff(): serial number %d maps to -1"
21	"Internal error in sccsmerge in newstuff(): no delete flag"
22	"Internal error in sccsmerge in newstuff(): no insert flag"
23	"Internal error in sccsmerge in newstuff(): EOF in file \"%s\""
24	"Internal error in sccsmerge in newstuff(): unset flags for serial number %d"
25	"Internal error in sccsmerge in newstuff(): two deltas in files \"%s\" and\n\"%s\" it thinks are the same, aren't"
26	"Internal error in sccsmerge in newstuff(): returning while still in insert mode"
27	"Could not parse name history for file\n\"%s\",\nline contains: %s"
28	"Name history serial number %d out of order in file \"%s\""
29	"Internal error in sccsmerge in Avo_sdata::replace_entire_list: NULL sdata delta in \"%s\""
30	"Internal error in sccsmerge in Avo_sdata::get_values(): NULL attribute string"
31	"Internal error in sccsmerge in Avo_sdata::replace_values(): NULL attribute string"
32	"Internal error in sccsmerge in Avo_sdata::check_for_sdata(): No room in deltab for new sdata."
33	"Internal error in sccsmerge in find_leaf_delta(): could not find a leaf delta for default SID\n%s in file \"%s\""
34	"File \"%s\" has incomplete delta table"
35	"SCCS file \"%s\" is corrupted"
36	"SCCS error for file \"%s\" - cannot create lock file (cm4)"
37	"Open of \"%s\" for writing failed"
38	"Seek of \"%s\" to end of delta table failed."
39	"Open of \"%s\" for reading failed"
40	"Internal error in sccsmerge in mklist(): could not convert tree to list"
41	"Open of \"%s\" for writing failed"
42	"Mmap of \"%s\" failed"
43	"Internal error in sccsmerge in chksum(): did not find the end of the first line"
44	"SmID:"
45	"File \"%s\" is probably not an s-file\non line %d expected ^A, but got '%c' (0x%x)"
46	"Delta serial number %d out of order in file \"%s\""
47	"Unknown SCCS control character (%c) in file\n\"%s\" at line %d"
48	"File \"%s\" has incomplete delta table"
49	"File \"%s\" has no deltas"
50	"File \"%s\" has incomplete delta table"
51	"Open of \"%s\" for reading failed"
52	"File \"%s\" is probably not an s-file\non line %d expected ^A, but got '%c' (0x%x)"
53	"Delta serial number %d out of order in file \"%s\""
54	"Unknown SCCS control character (%c) in file\n\"%s\" at line %d"
55	"File \"%s\" has incomplete delta table"
56	"File \"%s\" has no deltas"
61	"Bad value for OUTPUT_BLOCK_SIZE"
62	"64-bit counter overflowed"
63	"Too few S-boxes for specified SECURITY_LEVEL"
64	"OUTPUT_BLOCK_SIZE too small"
65	"logic error, INPUT_BLOCK_SIZE not a power of 2"
66	"logic error, INPUT_BLOCK_SIZE not a multiple of 4"
67	"logic error, OUTPUT_BLOCK_SIZE is too big"
68	"logic error, CHUNK_SIZE is too small"
69	"no file (ut3)"
70	"`%s' nonexistent (ut4)"
71	"directory containing file `%s' unwritable (ut2)"
72	"no space! (ut10)"
73	"write error (ut8)"
74	"errno = %d, function = `%s' (ut11)"
75	"Fake CodeManager delta to combine two files with no common deltas\n"
76	"Avo_delta::copy() called, exiting\n"
77	"Avo_delta::print() called, exiting\n"
78	"Avo_delta::compare() called, exiting\n"
